body, html{
/*font-family: 'Poiret One', cursive;
font-family: 'Handlee', cursive;*/
font-size: 14px;
height: 100%;
}

a:hover{
    text-decoration: none;
}


#loading{
    position: fixed;
    top: 0px;
    left:0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    display: none;
    z-index:999999999;
}
#loading div{
    padding-top: 150px;
    color:#FFFFFF;
    font-size: 24px;
    text-align: center;
    z-index: 9999999999;
}


.full-width{
    width:100% !important;
}

.h-50{height:50px !important;}
.h-100{height:100px !important;}
.h-150{height:150px !important;}
.h-200{height:200px !important;}
.h-250{height:250px !important;}

.w-30{ width:30px !important; }

.inline-block { display: inline-block !important; }

.mbottom-10{margin-bottom: 10px;}
.mbottom-20{margin-bottom: 20px;}
.mbottom-50{margin-bottom: 50px;}
.mbottom-60{margin-bottom: 60px;}
.mbottom-100{margin-bottom: 100px;}
.mbottom-150{margin-bottom: 150px;}
.mbottom-250{margin-bottom: 250px;}
.mbottom-300{margin-bottom: 300px;}
.mbottom-400{margin-bottom: 400px;}
.mbottom-500{margin-bottom: 500px;}

.left {
    text-align: left !important;
}
.center {
    text-align: center !important;
}
.right {
    text-align: right !important;
}

.pointer{
cursor: pointer;
}

.not-allowed{
    cursor: not-allowed;
}

.danger{
    color:#dc3545;
}

.mute{
    color:#cccccc;
}

.mcenter{
    margin:0 auto;
}

.form-style{
     max-width:100%; 
     margin:0 auto; 
     background: #F0F0F0; 
     border:1px solid #CCCCCC; 
     border-radius:5px; 
     padding:30px; 
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.main {
    z-index: 10;
    margin-top: 0px;
    /*margin-bottom: 200px;*/
    padding-bottom: 0px;
    position: relative;
    background-color: #FFFFFF;
    width: 100%;
    
    /*margin-bottom:400px;*/
}

.main.home{
    height: 100%;
}

.min-height-200{
    min-height:200px;
}


section{
    font-size:8em;
    font-family: 'Poiret One', "Arial Narrow", Arial, cursive;
}


#section1_admin, #section_error{
    background-image: url("../images/admin_bg.png");
}

.section-image{
    min-height: 100%;
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding:200px 0;
    text-align:center; 
    background-position: top center;
    /*background-size: 100% auto;*/
}

#section1{
    background-image: url("../images/sec1.jpg");
}

#section2{
    background-color: #333333;
    color:#F0F0F0;
    text-shadow: 1px 1px 4px #333333;
    padding:150px 20px;
    text-align: center;
}

#section3{
    background-image: url("../images/sec2.jpg");
    color:#F0F0F0;
    text-shadow: 1px 1px 4px #333333;
}

#section4{
    background-color: #F0F0F0;
    color:#333333;
    padding:150px 20px;
    text-align: center;
}

#section5{
    background-image: url("../images/sec3.jpg");
    color:#F0f0f0;
    text-shadow: 1px 1px 4px #333333;
}

#language{
    cursor: pointer;
    padding:10px 0;
}
#languages a div{
    background-color: #F0F0F0;
    color:#333333;
    border-bottom: 2px solid #999999;
    padding:5px 0;
    display: inline-block;
    width:100px;
    text-align: center;
}
#languages a{
    text-decoration: none;
    color:#333333;
}

figure {
    /*display: none;*/
}
#preview .modal-dialog {
    margin: 0;
}
#preview,
#modal_carousel {
    width: 100%;
    background-color: #333;
    z-index: 999999;
    background-image: url('../images/bg-uni.png');

}
#modal_carousel {
    padding-top: 50px;
}
#preview .mk-carousel-control-next {
    position: absolute;
    right: 50px;
    top: 20px;
    z-index: 999999;
}
#preview .mk-carousel-control-prev {
    position: absolute !important;
    right: 80px;
    top: 20px;
    z-index: 999999;
}
#preview .carousel-play {
    position: absolute;
    right: 20px;
    top: 25px;
    color: #F0F0F0;
    text-decoration: none;
    background-color: transparent;
}
.navbar-fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    /*border-top: 1px solid #ccc;*/
    /*border-bottom: 1px solid #ccc;*/
    
    box-shadow: 0px 0px 8px #666;
}



.images-container .col {
    padding: 0;
}
.images-container .col img {
    vertical-align: top;
}
#footer {
    /*position: fixed;*/
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-color: #333333;
    padding: 50px 0;
    color: #F0F0F0;
    font-size: 13px;
    font-family: "Arial Narrow", Arial, sans-serif;
    /*font-family: 'Nunito', sans-serif;*/
    /*font-family: 'Gloria Hallelujah', cursive;*/
    font-family: 'Poiret One', cursive;
    /*font-family: 'Handlee', cursive;*/
    z-index: 1;
}

#footer a{
    color:#F0f0f0;
}

#header {
    /*background-color: #F0F0F0;*/
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}
#logo {
    text-transform: uppercase;
    text-align: center;
}
.small-logo {
    position: fixed;
    top: 0px;
    left: 20px;
    z-index: 9999999999;
    padding: 5px !important;
}
.small-logo img {
    width: 150px;
}



.social-media{
    /*width:30px;*/
    margin:30px auto;
}

.social-media a{
    color:#F0F0F0;
    text-decoration: none;
    margin-right: 10px;
    display: inline-block;
}

.social-media a i{
/*    width:30px;
    height: 30px;*/
    position: relative;
    -webkit-transition: all 100ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 100ms ease-in;
    transform: scale(1);  
}
.social-media a i:hover{
    box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    -webkit-transition: all 100ms ease-in;
    -webkit-transform: scale(1.3);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.3);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.3);
    transition: all 100ms ease-in;
    transform: scale(1.3);
}


.contact-info{
    margin-top:5px;
    font-size:1.2em;
    text-align: center;
}

.img-catigories{
    margin-bottom: 30px;
    text-align: center;
}



.img-catigories ul{
    list-style:none;
    list-style-type:none;
    flex-direction: row;
    display: flex;
    font-size: 1.2em;
    padding:0;
}


.img-catigories ul li{
    padding: 0.3em 1rem;
    cursor: pointer;
    text-align: center;
    /*background: #f0f0f0;*/
    margin-right: 10px;
    border-bottom:2px solid #FFFFFF;
}

.contextmenu{
    display: none; 
    position: absolute; 
    border:1px solid #cccccc; 
    z-index: 99;
    background: #ffffff; 
    padding: 5px 0px; 
    border-radius: 3px;
    min-width: 120px;
}

.contextmenu div{
    margin-bottom: 5px;
    cursor: pointer;
    text-align: center;
    background-color: #FFFFFF;
    padding:5px 0;
}

.contextmenu div:hover{
    font-weight: bold;
    background-color: #F0F0F0;
}




.folder-container{
    -webkit-user-select: none; /* Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
}

.folder-container .fa{
    cursor: pointer;
}

.folder-images{
    margin:30px auto;
}
/*.img-catigories ul li:hover{
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
}*/

.img-catigories ul li.active{
    border-bottom:2px solid #999999;
}
/*.img-hover figure img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.img-hover figure:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
*/

.carousel-item {
    text-align: center;
}
.galereya.images-container .galereya-top {
    display: none;
}
.galereya.images-container .galereya-grid {
    top: 0;
}
.galereya.images-container .galereya-cell {
    width: 80px;
    padding: 0;
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}
.galereya.images-container .galereya-cell:hover {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-box-shadow: 0 0 2em #000;
    box-shadow: 0 0 2em #000;
}
.galereya.images-container .galereya-cell-img {
    width: 80px;
}
.galereya.images-container .galereya-cell-desc {
    display: none;
}
.galereya.images-container .galereya-cell-overlay {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.galereya-slider.images-container {
    opacity: 0;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translate(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
    -o-transition: none;
}
.galereya-slider.images-container.opened {
    opacity: 100;
}
.galereya-slider.images-container .galereya-slider-desc {
    font-size: 11px;
    top: auto;
    bottom: 0;
    left: 0;
    width: 200px;
    background: rgba(255, 255, 255, 0.1);
}
.galereya-slider.images-container .galereya-slider-play,
.galereya-slider.images-container .galereya-slider-close {
    top: 0;
    bottom: auto;
}
.galereya-slider.images-container .galereya-slider-slide {
    opacity: 100;
    -webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
    -o-transition: none;
    /*background: #000 url(../images/wild_oliva.png);*/
    /*background: #000 url(../images/bg-uni.jpg);*/
    
    background: #000 url(../images/bg-uni.png);
}
.galereya-slider.images-container .galereya-slide-img {
    -webkit-box-shadow: 0 0 1em #000;
    box-shadow: 0 0 2em #000;
}
.galereya-slider.images-container .galereya-slider-slide.next {
    opacity: 0;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translate(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
.galereya-slider-slide.current {} .galereya-slider-slide.prev {} @media only screen and (min-width: 601px) {
    .galereya.images-container .galereya-cell {
        width: 200px;
    }
    .galereya.images-container .galereya-cell-img {
        width: 200px;
    }
}
.nav-underline-from-center {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    overflow: hidden;
}
.nav-underline-from-center:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #ccff99;
    height: 1px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.nav-underline-from-center:hover:before,
.nav-underline-from-center:focus:before,
.nav-underline-from-center:active:before {
    left: 0;
    right: 0;
}
/*Gallery*/

.galereya-slider-desc {
    background: #333333;
}
@media only screen and (min-width: 601px) {
    .galereya-slider-nav:hover {
        opacity: 0.15;
    }
}




/*BOOTSTRAP*/
.navbar-light .navbar-toggler-icon{
    background-image: none;
}
.navbar-light .navbar-nav .nav-link{
    color:#FFFFFF;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #FFFFFF;
}
.navbar-light .navbar-nav .active>.nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show>.nav-link{
    color:#ccff99;
    font-weight: bold;
}

.navbar {
    background-color: rgba(0,0,0,0.6);
    z-index: 1000;
    padding:10px 0px;
}
.nav-link {
    /*font-family: "Arial Narrow", Arial, sans-serif;*/
    /*font-family: 'Poiret One', cursive;*/
font-family: 'Handlee', cursive;
font-size:1.2em;
}
@media (min-width: 992px) {
    .nav-item {
        padding-right: 3rem;
    }
}
/*-----------------------*/
/*xs*/

@media (max-width: 576px) {
    .navbar-toggler {
        outline: none !important;
    }
    .nav-item {
        text-align: center;
    }
    #logo {
        padding: 0;
        /*        position: fixed;
        right:0;
        z-index:9999;
        top:10px;*/
        right:0;
        left: auto;
    }
    #logo img {
        width: 180px;
        
    }
    .main {
        /*padding-top: 100px;*/
    }
    .social-media{
        width:100%;
    }
/*    .img-catigories ul{
        display: block;
        width:200px;
        margin: 0 auto;
    }*/
    .img-catigories{
        display: none;
    }
    section{
        font-size: 50px;
    }
    .contact-info{text-align: center}

}
/*sm*/

@media (min-width: 576px) and (max-width: 768px) {
    .navbar-toggler {
        outline: none !important;
    }
    .nav-item {
        text-align: center;
    }
    #logo {
        padding: 0;
        right: 0;
        left: auto;
    }
    #logo img {
        width: 180px;
    }
    .social-media{
        width:100%;
    }
/*    .img-catigories ul{
        display: block;
        width:200px;
        margin: 0 auto;
    }*/
    .img-catigories{
        display: none;
    }
    section{
        font-size: 60px;
    }
    .contact-info{text-align: center}


}
/*md*/

@media (min-width: 768px) and (max-width: 992px) {
    .navbar-toggler {
        outline: none !important;
    }
    .nav-item {
        text-align: center;
    }
        #logo {
        padding: 0;
        right: 0;
        left: auto;
    }
    #logo img {
        width: 180px;
    }
}
/*lg*/

@media (min-width: 992px) and (max-width: 1200px) {}
/*xl*/

@media (min-width: 1200px) {}